.mainfont
{
	color: #000000;
	font-family: arial, sans-serif;
/*   font-family: verdana, arial, sans-serif; */
	font-size: 10pt; }

.mainfont2 { color: #000000;
	font-family: arial, sans-serif;
	font-size: 11pt; }

.mainpink { color: #e43f85;
	font-family: arial, sans-serif;
	font-size: 11pt;
	font-weight: bold; }

.description {
	color: #0066CC;
	font-family: arial, sans-serif;
	font-size: 10pt; }

.descriptionBold
{
	color: #0066CC;
	font-family: arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.red
{
	color: #FF2424;
	font-family: arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.black
{
	color: #000000;
	font-family: arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.small
{
	color: #000000;
	font-family:  arial, sans-serif;
	font-size: 8pt;
}
.header
{
	color: #000000;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: 14pt;
		padding-top: 8px;
}

.eleven
{
   font-family: arial, sans-serif;
   font-weight: bold;
   font-size: 11pt;
}

.eleven_nb
{
   font-family: arial, sans-serif;
   font-size: 11pt;
}



.blueline
{background-color:#8fcae7;
}

.menunav
{
	color: #3466d8;
	font-family: arial, sans-serif;
	font-size: 9pt;
	font-weight: bold;
		padding-left: 5px;
		padding-right: 3px;
}

.menunav A:link {color: #3466d8; }
.menunav A:visited {color: #8f3a8e; }
.menunav A:active {color: #3466d8; }
.menunav A:hover {color: #000000; background-color:#CCCCCC }

.menunav2
{
	color: #3466d8;
	font-family: arial, sans-serif;
	font-size: 9pt;
		padding-left: 5px;
		padding-right: 3px;
		padding-top: 5px;
}
.menunav2 A:link {color: #3466d8; }
.menunav2 A:visited {color: #8f3a8e; }
.menunav2 A:active {color: #3466d8; }
.menunav2 A:hover {color: #000000; background-color:#CCCCCC }

.nav
{
	color: #3466d8;
	font-family:  arial, sans-serif;
	font-size: 10pt;
}

.nav A:link {color: #3466d8; }
.nav A:visited {color: #8f3a8e; }
.nav A:active {color: #3466d8; }
.nav A:hover {color: #000000; }

.table-bk 
{
        background-image: url(images/menuRpt.gif);
        background-repeat: repeat-y;
        background-position: top left;
}
.table-bk1
{
        background-image: url(images/1menuBack.jpg);
        background-repeat: repeat-y;
        background-position: top left;
}
.table-bk2
{       background-image: url(images/bkgrndPink.jpg);
        background-repeat: repeat-x;
        background-position: top left;
		color: #000000;
	font-family: arial, sans-serif;
	font-size: 10pt; }

.button {
border-top: #0179ae 2px solid;
border-bottom: #0179ae 1px solid;
border-left: #0179ae 2px solid;
border-right: #0179ae 1px solid;
color: #FFFFFF;
background-color: #0098db;
font-family: arial;
font-size: 9pt;
font-weight: bold;
}

.buttonText {
color: #FFFFFF;
font-family: arial;
font-size: 9pt;
font-weight: bold;
}
.buttonText A:link {color: #FFFFFF; text-decoration:none}
.buttonText A:visited {color: #FFFFFF; text-decoration:none}
.buttonText A:active {color: #FFFFFF; text-decoration:none}
.buttonText A:hover {color: #FFFFFF; text-decoration:none}

.button2 {
border-top: #35b538 2px solid;
border-bottom: #35b538 1px solid;
border-left: #35b538 2px solid;
border-right: #35b538 1px solid;
color: #FFFFFF;
background-color: #3fd042;
font-family: arial;
font-size: 9pt;
font-weight: bold;
text-transform: uppercase;
}

.formtext  {
font-family: arial;
border-bottom-color: #0098db;
border-bottom-width: 1px;
border-left-color: #0098db;
border-left-width: 1px;
border-right-color: #0098db;
border-right-width: 1px;
border-top-color: #0098db;
border-top-width: 1px;
background-color: #d6f0f6;
color: #000000;
font-size: 8pt;
font-weight: normal;
}

div#prettyform input {
font-family: arial;
border-bottom-color: #0098db;
border-bottom-width: 1px;
border-left-color: #0098db;
border-left-width: 1px;
border-right-color: #0098db;
border-right-width: 1px;
border-top-color: #0098db;
border-top-width: 1px;
background-color: #d6f0f6;
color: #000000;
font-size: 8pt;
font-weight: normal;
}

.dropdown {
border-style: solid;
border_size: 2;
border-color: #999999;
background-color: #E1E3E7;
color: #000000;
font-size: 8pt;
z-index:1;
visibility: visible;
}

table#shoppingCart {
	width: 520px;
   color: #000000;
/*	background-color: #d6f0f6; */
   font-family: arial, sans-serif;
   font-size: 10pt;
	border: #000000 1px solid;
}

table#shoppingCart tr.shopHead {
   background-image: url('/images/checkoutFade.gif');
	color: #FFFFFF;
   font-family: arial, sans-serif;
   font-size: 10pt;
	font-weight: bold;
}

table#shoppingCart th {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

table#shoppingCart th.shopHead {
   border-bottom: #000000 1px solid;
}

table#shoppingCart th.shopHead_double {
   border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
}

table#shoppingCart td {
   padding-right: 5px;
   padding-left: 5px;
   padding-top: 2px;
   padding-bottom: 2px;
}

table#shoppingCart td.underline {
	border-bottom: #000000 1px solid;
}


/* table#shoppingCart input {
font-family: verdana, arial, sans-serif;
border-bottom-color: #0098db;
border-bottom-width: 1px;
border-left-color: #0098db;
border-left-width: 1px;
border-right-color: #0098db;
border-right-width: 1px;
border-top-color: #0098db;
border-top-width: 1px;
background-color: #f4f4d9;
color: #000000;
font-size: 8pt;
font-weight: normal;
} 


table#shoppingCart select {
font-family: verdana, arial, sans-serif;
border-bottom-color: #0098db;
border-bottom-width: 1px;
border-left-color: #0098db;
border-left-width: 1px;
border-right-color: #0098db;
border-right-width: 1px;
border-top-color: #0098db;
border-top-width: 1px;
background-color: #f4f4d9;
color: #000000;
font-size: 8pt;
font-weight: normal;
}

table#shoppingCart textarea {
font-family: verdana, arial, sans-serif;
border-bottom-color: #0098db;
border-bottom-width: 1px;
border-left-color: #0098db;
border-left-width: 1px;
border-right-color: #0098db;
border-right-width: 1px;
border-top-color: #0098db;
border-top-width: 1px;
background-color: #f4f4d9;
color: #000000;
font-size: 8pt;
font-weight: normal;
} */

table#shoppingCart input.button1 {
border-top: #0186c1 2px solid;
border-bottom: #0186c1 1px solid;
border-left: #0186c1 2px solid;
border-right: #0186c1 1px solid;
color: #FFFFFF;
/*background-image: url(/images/buttonFade.gif);
        background-repeat: repeat-x;
        background-position: top left; */
background: #0098db;
font-family: arial;
font-size: 8pt;
font-weight: bold;
}

table#shoppingCart input.button {
border-top: #35b538 2px solid;
border-bottom: #35b538 1px solid;
border-left: #35b538 2px solid;
border-right: #35b538 1px solid;
color: #FFFFFF;
/* background-image: url(/images/buttonFade.gif);
        background-repeat: repeat-x;
        background-position: top left; */
background-color: #3fd042;
font-family: arial;
font-size: 8pt;
font-weight: bold;
margin-right: 20px;
text-transform: uppercase;
}

.underTable_submitButtons {
font-family: arial, sans-serif;
border-bottom-color: #0098db;
border-bottom-width: 1px;
border-left-color: #0098db;
border-left-width: 1px;
border-right-color: #0098db;
border-right-width: 1px;
border-top-color: #0098db;
border-top-width: 1px;
background-color: #f4f4d9;
color: #000000;
font-size: 8pt;
font-weight: normal;
}

table#shippingCart {
   color: #000000;
/*   background-color: #d6f0f6; */
   font-family: arial, sans-serif;
   font-size: 10pt;
   border: #000000 1px solid;
}

table#shippingCart tr.shopHead {
   background-image: url('/images/checkoutFade.gif');
   color: #FFFFFF;
   font-family: arial, sans-serif;
   font-size: 10pt;
   font-weight: bold;
}

table#shippingCart th {
   padding-right: 5px;
   padding-left: 5px;
   padding-top: 2px;
   padding-bottom: 2px;
}

table#shippingCart th.shopHead {
   border-bottom: #000000 1px solid;
}

/*
table#shippingCart input {
font-family: verdana, arial, sans-serif;
border-bottom-color: #0098db;
border-bottom-width: 1px;
border-left-color: #0098db;
border-left-width: 1px;
border-right-color: #0098db;
border-right-width: 1px;
border-top-color: #0098db;
border-top-width: 1px;
background-color: #f4f4d9;
color: #000000;
font-size: 8pt;
font-weight: normal;
}
*/
table#shippingCart input.button {
border-top: #35b538 2px solid;
border-bottom: #35b538 1px solid;
border-left: #35b538 2px solid;
border-right: #35b538 1px solid;
color: #FFFFFF;
/*background-image: url(/images/buttonFade.gif);
        background-repeat: repeat-x;
        background-position: top left; */
background-color: #3fd042;
font-family: arial;
font-size: 8pt;
font-weight: bold;
text-transform: uppercase;
}

.error {
	color: #ff0000
}
ul.faq li{
	list-style:none;
	padding:3px;}

li.ans{
	
	margin-bottom:25px;
	margin-left: 18px;
	
	}

td#lnstar{
		padding-top:10px;
	border-top:1px solid #cae3e9;
	padding-bottom:10px;
	}
	
td#lnstar a{
	text-decoration:none;
	font-size: 11px;
	
	}

.style_special{
	color:#C03;
	font-size: 22px;

	}

.note{
	font-size: 13px;
	}

.faq_ol{
	font-weight:bold;
	line-height:1.5em;
	}

.faq_ol li{
	margin-bottom:35px;
	margin-left: 18px;
	}
	
.faq_ol p{
	font-weight:normal;
	margin-top:6px;
	}

a.link, a.link:visited{
	color: #44b0e1;
	font-weight:bold;
	text-decoration:none;
	}

a.link:hover{
	color: #ffafbd;
	}

.list li{
	padding-top: 3px;
	padding-bottom: 3px;}

.flag{
	float:right;
	margin-left: 15px;}